WordPress.org

Support

Support » Plugins and Hacks » BuddyPress Courseware » [Resolved] [Plugin: BuddyPress ScholarPress Courseware] BuddyPress 1.2.9

[Resolved] [Plugin: BuddyPress ScholarPress Courseware] BuddyPress 1.2.9

Viewing 2 replies - 1 through 2 (of 2 total)
  • Fatal error: Call to undefined function bp_core_admin_hook() in /home/gnosispo/public_html/wp-content/plugins/buddypress-courseware/wordpress/wordpress.class.php on line 14

    Plugin Author Stas Su?cov

    @sushkov

    Please use the previous version 0.1.x for BuddyPress 1.5.
    Don’t try to make BuddyPress 1.5 work, it will probably wont 😐

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] [Plugin: BuddyPress ScholarPress Courseware] BuddyPress 1.2.9’ is closed to new replies.
Skip to toolbar